main_korb_index:
    path: /
    controller: App\Controller\Main\Korb\KorbController::index
    options:
        expose: true

main_korb_kaufen:
    path: /kaufen
    controller: App\Controller\Main\Korb\KorbController::kaufen
    options:
        expose: true

main_rechnungsuberweisung:
    path: /rechnungsuberweisung/{bestellenNumber}
    controller: App\Controller\Main\Korb\KorbController::rechnungsuberweisung
    options:
        expose: true

main_rechnung_paypal:
    path: /rechnung-paypal/{bestellenNumber}
    controller: App\Controller\Main\Korb\KorbController::rechnungPaypal
    options:
        expose: true


main_bestellergebnis:
    path: /bestellergebnis
    controller: App\Controller\Main\Korb\KorbController::bestellergebnis
    options:
        expose: true


main_bestellergebnis_transfer:
    path: /bestellergebnis-transfer
    controller: App\Controller\Main\Korb\KorbController::bestellergebnisTransfer
    options:
        expose: true


main_bestellubersicht:
    path: /bestellubersicht
    controller: App\Controller\Main\Korb\KorbController::bestellubersicht
    options:
        expose: true


main_multi_korb_delete:
    path: /multi-delete
    controller: App\Controller\Main\Korb\KorbController::multiKorbDelete
    options:
        expose: true


